<div class="container bg-white">
    <h1 class="text-center text-info mt-4 out mb-4">which cities are less feasible to open new store</h1>

    <div class="container box1">
        <table class="table table-striped">
            <thead class="thead-dark">
            <th>city name</th>
            <th>no of orders</th>
            <th>profit</th>
            </thead>
            <tr *ngFor="let obj of citiesWithMaxOrders">
                    <td>{{obj.city}}</td>
                    <td>{{obj.count}}</td>
                    <td>{{obj.profit}}</td>
            </tr>
        </table>
    </div>
    
</div>
